
<!doctype html>
<html>
  <head>
  <!-- Always force latest IE rendering engine or request Chrome Frame -->
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
  <meta http-equiv="Content-Language" content="DE">
  <meta name="author" content="Jan Lübke">
  <meta name="geo.region" content="DE-NW" />
  <meta name="geo.placename" content="L&uuml;nen" />
  <meta name="geo.position" content="51.60423;7.46232" />
  <meta name="ICBM" content="51.60423, 7.46232" />
  <meta name="google-site-verification" content="JQcX0U7bmUWyeASGfSp9T-GaHvs5iPO8EEgBUojLTJc" />
  <title>Neuer Langflor | Lübke Raumausstattung</title>
<meta name="site" content="Lübke Raumausstattung" />

  <link href="/stylesheets/alles.css" rel="stylesheet" />

  <link rel="stylesheet" href="/stylesheets/print.css"  media="print" type="text/css" />
  <link rel="stylesheet" media="only screen and (max-device-width:480px)" href="/stylesheets/mobile.css" type="text/css" />
  <link rel="stylesheet" href="/stylesheets/mobile.css" media="handheld" type="text/css" />
  <link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:0.75)" href="/stylesheets/mobile.css"  type="text/css" />
  </head>

  <body>

	<header>
		<a href="/"><img src="/symbole/luebke.svg" id="logo" style="width: 400px"></a>
	</header>

	<nav>
	    		<a href="/">Über uns</a>
	    		<a href="/aktuelles.html">Aktuelles</a>
	    		<a href="/produkte.html">Produkte</a>
	    		<a href="/referenzen.html">Referenzen</a>
	</nav>

	<div class="content">
			<article>
			<h1>Neuer Langflor</h1>
			<p>Gestern haben wir die Verlegearbeiten in unserer Ausstellung fertiggestellt. Wir sind begeistert. Der Teppich bietet ein tolles Gehgefühl und sieht stark aus. </p>

<p><img src="/images/2009-02-21_langflor.jpg" alt="Langflor" /></p>

<p>Wie viel Arbeit dahinter steckt zeigen wir Ihnen gern hier:</p>

<ol>
  <li>
    <p>Herausreißen des alten Bodenbelags und Entfernen der Klebstoffreste</p>
  </li>
  <li>
    <p>Grundieren mit Wulff Tensit
Ohne Grundierung hätte die Spachtelmasse auf dem Estrich nicht genug Haftung.</p>
  </li>
  <li>
    <p>Vollflächiges Spachteln
Alte Klebstoffreste könnten mit dem neuen Klebstoff chemisch reagieren. Eine unangenehme Geruchsbildung wäre die Folge. Die Spachtelmasse dient als Trennschicht. Außerdem sorgt sie für eine ebene Fläche, auf der wir verlegen können.</p>
  </li>
  <li>
    <p>Abschleifen
Nach dem Aushärten der Spachtelung muss sie geschliffen werden. Das Ergebnis ist eine perfekte Grundlage für die stuhlrollengeeignete Verklebung des neuen Teppichs.</p>
  </li>
  <li>
    <p>Verkleben des neuen Teppichs
Der Girloon Dream hat eine Breite von 400 cm. Perfekte Nähte zwischen den einzelnen Bahnen erfordern Geduld, Fingerspitzengefühl und vor allem Erfahrung. Ein falscher Schnitt würde die Arbeit von vielen Stunden zunichte machen. Ganz zu schweigen von der hochwertigen Ware!
Ein guter Klebstoff ist Vertrauenssache. Darum setzen wir grundsätzlich nur schadstoffarme Klebstoffe der Firma Wulff ein.
Wenn Sie das Resultat aus der Nähe sehen und mit eigenen Füßen betreten möchten:</p>
  </li>
</ol>

<p>Wir freuen uns auf Ihren Besuch!</p>

			</article>
	</div>



		<div class="related">
			<p>mehr zum Thema
   					&nbsp;<a href="/tags/teppichboden.html">Teppichboden</a>
 			</p>
		</div>

<footer>
	<a href="/impressum.html">Impressum und Datenschutzerklärung</a><br /><br />
  <a href="javascript:gaOptout();">Google Analytics <span id="analyticsdeaktivieren">deaktivieren</span></a><br />
</footer>

<script>
  var gaProperty = 'UA-83654410-1';
  var disableStr = 'ga-disable-' + gaProperty;
  if (document.cookie.indexOf(disableStr + '=true') > -1) {
      gaDeactivate();
  }

  function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      gaDeactivate();
      alert('Das Tracking ist jetzt deaktiviert');
  }

  function gaDeactivate() {
    window[disableStr] = true;
    document.getElementById('analyticsdeaktivieren').innerHTML = 'ist deaktiviert.';
  }

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83654410-1', 'luebke-wohnen.de');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');
</script>

  </body>
</html>
